» Ubuntu » Balíky » focal (20.04LTS) » virtual » perlapi-5.30.0
focal  ] [  groovy  ]

Virtuálny balík: perlapi-5.30.0

Toto je virtuálny balík. Pozrite si politiku Debianu, kde nájdete definíciu virtuálnych balíkov.

Balíky poskytujúce perlapi-5.30.0

perl-base
minimal Perl system